EDIT - feature request #3363

dagger (Totenkreuz) after extinct and fossil taxa
03/24/2013 05:52 PM - Gabriele Droge

Status: In Progress Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: major

Description

Use case: recent, extinct and fossil taxa are listed in same classification. Currently used in Corvidae portal.
To distinguish better between extinct and recent taxa in the taxon tree | propose to use a dagger (Totenkreuz) after the name string.

Currently | use a marker ("extinct") for those taxa. It is not essential to display the dagger in the EDITor, since the user here knows
his/her taxa, but highly recommended for display at data portal.

Example: http://dev.e-taxonomy.eu/dataportal/corvidae/cdm_dataportal/taxon/e4171{61-a96e-4823-8248-dbb587d8e659

Corvus anitpodium T

(Unfortunately can not type dagger here for encoding reasons, but | hope you know what | mean)

Related issues:

Related to PhycoBank - bug #6069: DataPortal for Registry Closed
Related to EDIT - feature request #3697: Distinguish display of fossil and "n... New
Related to EDIT - feature request #8307: display fossil in the context of the... New
History

#1 - 03/24/2013 08:16 PM - Gabriele Drége

- Subject changed from dagger (Totenkreuz) behind extinct and fossil taxa to dagger (Totenkreuz) after extinct and fossil taxa

#2 - 03/25/2013 05:56 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Miiller
- Category changed from dataportal to cdm

- Target version deleted (cdm_dataportal - Next Major Release)
- Priority changed from Priority08 to Priority13

- Severity changed from normal to major

first discuss if this can be handled via an explicit "status" (what is the best name to distiguish it from the taxonomic state like "accepted" or "synonym"
- "fossil status" ??) field in the Taxon class.

Therefore | changed to Milestone CDM UML

#3 - 03/25/2013 08:21 PM - Gabriele Droge

You have to distinguish between extant and fossil. Extant are all species living in the Holocene (ca. 10.000 years before present until present,
"rezente Arten"). Fossil are all species living (and become extinct) before Holocene age.

Fossil species are always extinct. Extant species are sometimes extinct (e.9. Mammoths).
A dagger should be displayed if a species is extinct.

Extinction in present days can be a conservation status (extinct in the wild, still alive in captivity) or a taxon is completely extinct. In the latter case the
dagger also should appear.

| searched the web for a suitable term but couldn't find something.

Therefore | suggest the term: "Extinction status”
http://dev.e-taxonomy.eu/dataportal/corvidae/cdm_dataportal/taxon/e4171f61-a96e-4823-8248-dbb587d8e659

Status: Fossil

Status: Extant and Extinct

Status: Extant and Still alive OR Extant and not extinct (would be the default value)

Since our diatom people are the only group currently handling data of fossil (specimens) at BGBM | cc Henning as well, maybe he can help here.
#4 - 03/27/2013 10:44 AM - Andreas Miiller

Henning:

Hallo zusammen,

farchte, ich kann in dem Fall mit meinem Diatomeenblick nicht wirklich weiterhelfen, weil:

1) wir meist mit Schalen = Mikrofossilien arbeiten. Was in den Sedimenten ist, nennen wir meist rezent oder "subfossil", ich gehe nicht in Details.
2) wir nie wissen, ob mikroskopische Arten wirklich "extinct" sind, d.h. in historischer Zeit ausstarben (was ist die Grundlagen? Deutschland, Europa,
Welt?). Bei der Roten Liste ist die Kategorie in Deutschland 0= ausgestorben oder verschollen, zumindest im mikroskopischen Bereich keine

belastbaren Daten zum Aussterben (wie beim Mammut 0.4.) mdglich.

3) in den mit zuganglichen Diatomeenbiichern auf Kreuze verzichtet wird, auch wenn es sich um Taxa handelt, die vor dem Holozan ausgestorben
sind.

Im Prinzip sind die Status, wie von Gabi angegeben, sinnvoll. Fir héhere Tiere macht das Sinn, fir Algen nicht mit einer Holozan-Grenze. Was sagen
denn die Bearbeiter hdherer Pflanzen dazu? (deshalb die Mail auch an Norbert).

Viele Griuf3e,
Henning

#5 - 12/16/2014 08:23 PM - Andreas Miiller
- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#6 - 09/29/2016 01:15 PM - Andreas Miiller
- Description updated
- Target version changed from CDM UML - Next major release to COM UML 4.1

- Keywords set to corvidae

#7 - 09/29/2016 01:16 PM - Andreas Kohlbecker
- Related to bug #6069: DataPortal for Registry added

#8 - 09/29/2016 01:16 PM - Andreas Kohlbecker

- Related to feature request #3697: Distinguish display of fossil and "normal" occurrence records in specimen map added

#9 - 10/14/2016 04:35 PM - Andreas Miiller
- Status changed from New to In Progress

- Priority changed from Priority13 to Highest

#10 - 10/18/2016 05:47 PM - Andreas Miiller
- Priority changed from Highest to Priority14

#11 - 12/01/2016 01:38 PM - Andreas Miiller
- Target version changed from CDM UML 4.1 to COM UML 4.7

#12 - 06/05/2017 05:03 PM - Andreas Miiller

- Private changed from Yes to No

#13 - 06/07/2017 01:26 AM - Andreas Miiller
- Target version changed from CDM UML 4.7 to COM UML 5.0
#14 - 05/08/2018 06:44 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to CDM UML 5.5

#15 - 01/19/2019 12:35 AM - Andreas Miiller
- Priority changed from Priority14 to Priority13

#16 - 02/19/2019 10:06 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#17 - 05/28/2019 11:59 AM - Andreas Kohlbecker

- Tags changed from corvidae to corvidae, phycobank

#18 - 05/28/2019 12:09 PM - Andreas Kohlbecker

- Tags changed from corvidae, phycobank to corvidae

#19 - 06/23/2020 02:54 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#20 - 03/02/2021 12:22 PM - Andreas Kohlbecker

- Related to feature request #8307: display fossil in the context of the taxon name added
